import React from 'react';
export default function SignalCellularAddFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M752-132v-120H632v-22h120v-120h22v120h120v22H774v120zm-620 0 696-696v350q-11-4-32.18-7T763-488q-93.67 0-159.34 65.66Q538-356.67 538-263q0 34 11.5 68.5T580-132z" })));
}
